Page MenuHomePhabricator

[Regression] Unstyled mw-plusminus text on Flow history pages
Closed, ResolvedPublic

Description

https://www.mediawiki.org/w/index.php?title=Topic:T6wraj6le0b4394w&action=history shows unstyled mw-plusminus text. This used to be green and red.

Most likely caused by 9e458504c7b49097ac10c9fc185ee2b2447b8e23. Basically just needs the mediawiki.special.changeslist module, though ideally this wouldn't need to be hardcoded in Flow.

Event Timeline

Krinkle created this task.Jul 6 2016, 6:36 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJul 6 2016, 6:36 PM
Krinkle renamed this task from [Regression] mw-plusminus text unstyled on Flow history pages to Unstyled mw-plusminus text on Flow history pages.Jul 11 2016, 10:19 PM
Etonkovidova renamed this task from Unstyled mw-plusminus text on Flow history pages to [Regression] Unstyled mw-plusminus text on Flow history pages.Jul 15 2016, 11:22 PM
SBisson claimed this task.Aug 2 2016, 7:10 PM

Change 302494 had a related patch set uploaded (by Sbisson):
Include style for bytes added/removes on history page

https://gerrit.wikimedia.org/r/302494

Change 302494 merged by jenkins-bot:
Include style for bytes added/removed on history page

https://gerrit.wikimedia.org/r/302494

Checked in betalabs - Flow pages history displays
.mw-plusminus-neg/.mw-plusminus-pos as for other pages' history - red and green with bold font when it's needed.

jmatazzoni closed this task as Resolved.Aug 9 2016, 12:16 AM